<?php

namespace App\Models;

use CodeIgniter\Model;

class RoomModel extends Model
{
    protected $table = 'rooms';
    protected $primaryKey = 'id';
    protected $allowedFields = ['hotel_id', 'room_type_id'];

    protected $validationRules = [
        'hotel_id' => 'required|numeric',
        'room_type_id' => 'required|numeric'
    ];
}