<?php if (!empty($activities)): ?>
    <?php foreach ($activities as $activity): ?>
        <li>
            <i class="fas fa-user bg-blue"></i>
            <div class="timeline-item">
                <span class="time"><i class="fas fa-clock"></i> <?= date('Y-m-d H:i', strtotime($activity['created_at'])) ?></span>
                <h3 class="timeline-header"><?= esc($activity['username']) ?> <?= esc($activity['activity']) ?></h3>
            </div>
        </li>
    <?php endforeach; ?>
<?php else: ?>
    <li>
        <div class="timeline-item">
            <h3 class="timeline-header">No activities recorded yet.</h3>
        </div>
    </li>
<?php endif; ?>