<?= $this->extend('layout/main') ?>

<?= $this->section('title') ?>Hotel List<?= $this->endSection() ?>

<?= $this->section('content') ?>
    <h1>Hotel List</h1>
    <a href="public/hotels/create" role="button">Add New Hotel</a>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Rating</th>
                <th>Address</th>
            </tr>
        </thead>
        <tbody>
        <?php foreach ($hotels as $hotel): ?>
            <tr>
                <td><?= esc($hotel['name']) ?></td>
                <td><?= esc($hotel['rating']) ?> / 5</td>
                <td><?= esc($hotel['address']) ?></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
<?= $this->endSection() ?>